Subject: Re: 24.3.91; Core Dump

From: Paul Eggert <[email-masked]>
Date: Mon, 09 Jun 2014 08:18:53 -0700

Thanks, I installed the obvious patch for that as trunk bzr 117292.  
This bug does not appear to be a regression so the patch is going into 
the trunk, and should appear in the release after the next Emacs release.